@mixin scrollbar(
    $_scrollbar-color:  color(white),
    $_thumb-color:      #d8d8d8,
    $_scrollbar-height: 119px,
    $_scrollbar-width:  4px
) {
    scrollbar-color: $_thumb-color $_scrollbar-color;
    scrollbar-width: thin;
    overscroll-behavior-y: contain;

    &::-webkit-scrollbar {
        background-color: $_scrollbar-color;
        height: $_scrollbar-height; // horizontal
        width: $_scrollbar-width; // vertical
        border-radius: 4px;
    }

    &::-webkit-scrollbar-thumb {
        background-color: $_thumb-color;
        border-radius: 0;
        border-radius: 4px;
    }

    @content;
}